Subject: Re: Job | Tech Support Remote Screening
From: Nishant Singh <[email-masked]>
To: [email-masked]
Date: Thu, 10 Dec 2020 09:10:16 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3300 Applicants

View All

Nishant Singh
Working as Business Analyst for Ecommerce website I am working in a team of 5 members where I coordinate between our team and client requirement for project and I also have experience in online research.

Shortlist

Reject

Current Designation 2017
Current Company Atidiv
Notice Period 2 Months
Previous Designation Business Analyst
Previous Company Atidiv

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Bengaluru / Bangalore, Pune
Education
NA
Post Graduation Institute Not Mentioned
BCA
Sikkim Manipal University (SMU)
Key Skills
Advanced Excel, Data Analysis, Conditional Formatting, HLOOKUP, VLOOKUP, Macros, Pivot Table, MIS, Countif, Concatenate, Data Analytics, Excel, Primary Research, SQL

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem